/*     145816 : 타이틀 텍스트      */
.title__145816__ {font-size:0; padding-top:40px;}
.title__145816__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145816__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145816__.style_top p {padding-top:10px}
.title__145816__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145816__.style_right p {padding-right:14px}
.title__145816__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145816__.style_bottom p {padding-bottom:12px}
.title__145816__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145816__.style_left p {padding-left:14px}
.title__145816__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145816__.style_circle1 p {padding-left:18px}
.title__145816__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145816__.style_circle2 p {padding-left:18px}
.title__145816__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145816__ p {font-size:62px; padding-top:40px;}
	.title__145816__.style_top p:before {width:24px}
	.title__145816__.style_right p:before {height:24px}
	.title__145816__.style_bottom p:before {width:24px}
	.title__145816__.style_left p:before {height:24px}
}

/*     145817 : 타이틀 텍스트      */
.title__145817__ {font-size:0;padding-top:80px;}
.title__145817__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145817__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145817__.style_top p {padding-top:10px}
.title__145817__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145817__.style_right p {padding-right:14px}
.title__145817__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145817__.style_bottom p {padding-bottom:12px}
.title__145817__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145817__.style_left p {padding-left:14px}
.title__145817__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145817__.style_circle1 p {padding-left:18px}
.title__145817__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145817__.style_circle2 p {padding-left:18px}
.title__145817__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145817__ p {font-size:35px;}
	.title__145817__.style_top p:before {width:20px}
	.title__145817__.style_right p:before {height:20px}
	.title__145817__.style_bottom p:before {width:20px}
	.title__145817__.style_left p:before {height:20px}
}

/*     145818 : 장문 텍스트      */
.textarea__145818__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145818__ p {font-size:20px}
}

/*     145819 : 장문 텍스트      */
.textarea__145819__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145819__ p {font-size:20px}
}

/*     145821 : 타이틀 텍스트      */
.title__145821__ {font-size:0;padding-top:50px;}
.title__145821__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__145821__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__145821__.style_top p {padding-top:10px}
.title__145821__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__145821__.style_right p {padding-right:14px}
.title__145821__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__145821__.style_bottom p {padding-bottom:12px}
.title__145821__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__145821__.style_left p {padding-left:14px}
.title__145821__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__145821__.style_circle1 p {padding-left:18px}
.title__145821__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145821__.style_circle2 p {padding-left:18px}
.title__145821__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145821__ p {font-size:45px;}
	.title__145821__.style_top p:before {width:24px}
	.title__145821__.style_right p:before {height:24px}
	.title__145821__.style_bottom p:before {width:24px}
	.title__145821__.style_left p:before {height:24px}
}

/*     145822 : 타이틀 텍스트      */
.title__145822__ {font-size:0;padding-top:80px;}
.title__145822__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145822__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145822__.style_top p {padding-top:10px}
.title__145822__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145822__.style_right p {padding-right:14px}
.title__145822__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145822__.style_bottom p {padding-bottom:12px}
.title__145822__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145822__.style_left p {padding-left:14px}
.title__145822__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145822__.style_circle1 p {padding-left:18px}
.title__145822__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145822__.style_circle2 p {padding-left:18px}
.title__145822__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145822__ p {font-size:35px;}
	.title__145822__.style_top p:before {width:20px}
	.title__145822__.style_right p:before {height:20px}
	.title__145822__.style_bottom p:before {width:20px}
	.title__145822__.style_left p:before {height:20px}
}

/*     145823 : 장문 텍스트      */
.textarea__145823__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145823__ p {font-size:20px}
}

/*     145840 : 이미지 (비율형)      */
.img_ratio__145840__ {max-width:100%;vertical-align:top}
.img_ratio__145840__ * {box-sizing:border-box}
.img_ratio__145840__ a {display:block;vertical-align:top}
.img_ratio__145840__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145840__ img {width:auto}
}

/*     145843 : 이미지 (비율형)      */
.img_ratio__145843__ {max-width:100%;vertical-align:top}
.img_ratio__145843__ * {box-sizing:border-box}
.img_ratio__145843__ a {display:block;vertical-align:top}
.img_ratio__145843__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145843__ img {width:auto}
}

/*     145845 : 타이틀 텍스트      */
.title__145845__ {font-size:0;padding-top:80px;}
.title__145845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145845__.style_top p {padding-top:10px}
.title__145845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145845__.style_right p {padding-right:14px}
.title__145845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145845__.style_bottom p {padding-bottom:12px}
.title__145845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145845__.style_left p {padding-left:14px}
.title__145845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145845__.style_circle1 p {padding-left:18px}
.title__145845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145845__.style_circle2 p {padding-left:18px}
.title__145845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145845__ p {font-size:35px;}
	.title__145845__.style_top p:before {width:20px}
	.title__145845__.style_right p:before {height:20px}
	.title__145845__.style_bottom p:before {width:20px}
	.title__145845__.style_left p:before {height:20px}
}

/*     145850 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__145850__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__145850__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__145850__ ul li:first-child {margin-top:0}
.text_list__145850__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__145850__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__145850__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__145850__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__145850__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__145850__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__145850__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__145850__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__145850__ ul li {font-size:20px}
}

/*     145851 : 이미지 (비율형)      */
.img_ratio__145851__ {max-width:100%;vertical-align:top}
.img_ratio__145851__ * {box-sizing:border-box}
.img_ratio__145851__ a {display:block;vertical-align:top}
.img_ratio__145851__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145851__ img {width:auto}
}

/*     145854 : 점선      */
.dashed_line__145854__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145854__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145854__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145854__ {height:20px;}
}

/*     145855 : 타이틀 텍스트      */
.title__145855__ {font-size:0;padding-top:80px;}
.title__145855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145855__.style_top p {padding-top:10px}
.title__145855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145855__.style_right p {padding-right:14px}
.title__145855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145855__.style_bottom p {padding-bottom:12px}
.title__145855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145855__.style_left p {padding-left:14px}
.title__145855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145855__.style_circle1 p {padding-left:18px}
.title__145855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145855__.style_circle2 p {padding-left:18px}
.title__145855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145855__ p {font-size:35px;}
	.title__145855__.style_top p:before {width:20px}
	.title__145855__.style_right p:before {height:20px}
	.title__145855__.style_bottom p:before {width:20px}
	.title__145855__.style_left p:before {height:20px}
}

/*     145858 : 장문 텍스트      */
.textarea__145858__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145858__ p {font-size:20px}
}

/*     145859 : 타이틀 텍스트      */
.title__145859__ {font-size:0}
.title__145859__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145859__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145859__.style_top p {padding-top:10px}
.title__145859__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145859__.style_right p {padding-right:14px}
.title__145859__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145859__.style_bottom p {padding-bottom:12px}
.title__145859__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145859__.style_left p {padding-left:14px}
.title__145859__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145859__.style_circle1 p {padding-left:18px}
.title__145859__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145859__.style_circle2 p {padding-left:18px}
.title__145859__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145859__ p {font-size:24px}
	.title__145859__.style_top p:before {width:24px}
	.title__145859__.style_right p:before {height:24px}
	.title__145859__.style_bottom p:before {width:24px}
	.title__145859__.style_left p:before {height:24px}
}

/*     145860 : 번호형 리스트      */
.text_list__145860__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__145860__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__145860__ ul li:first-child {margin-top:0}
.text_list__145860__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__145860__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__145860__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__145860__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__145860__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__145860__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__145860__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__145860__.s_size_300 i {border-width:2px}
.text_list__145860__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__145860__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__145860__ ul li {font-size:20px}
}

/*     145872 : 공백      */
.solid_line__145872__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__145872__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145872__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145872__ {height:0px}
}

/*     145857 : 이미지 (비율형)      */
.img_ratio__145857__ {max-width:100%;vertical-align:top}
.img_ratio__145857__ * {box-sizing:border-box}
.img_ratio__145857__ a {display:block;vertical-align:top}
.img_ratio__145857__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145857__ img {width:auto}
}

/*     145873 : 점선      */
.dashed_line__145873__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145873__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145873__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145873__ {height:20px;}
}

/*     145874 : 타이틀 텍스트      */
.title__145874__ {font-size:0;padding-top:80px;}
.title__145874__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145874__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145874__.style_top p {padding-top:10px}
.title__145874__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145874__.style_right p {padding-right:14px}
.title__145874__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145874__.style_bottom p {padding-bottom:12px}
.title__145874__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145874__.style_left p {padding-left:14px}
.title__145874__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145874__.style_circle1 p {padding-left:18px}
.title__145874__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145874__.style_circle2 p {padding-left:18px}
.title__145874__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145874__ p {font-size:35px;}
	.title__145874__.style_top p:before {width:20px}
	.title__145874__.style_right p:before {height:20px}
	.title__145874__.style_bottom p:before {width:20px}
	.title__145874__.style_left p:before {height:20px}
}

/*     145875 : 장문 텍스트      */
.textarea__145875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145875__ p {font-size:20px}
}

/*     145878 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__145878__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__145878__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__145878__ ul li:first-child {margin-top:0}
.text_list__145878__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__145878__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__145878__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__145878__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__145878__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__145878__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__145878__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__145878__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__145878__ ul li {font-size:20px}
}

/*     145895 : 한줄 텍스트      */
.text__145895__ {display:table; width:100%;}
.text__145895__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__145895__ p a {color:#444444; text-decoration:none;}
.text__145895__ p span {display:block; position:relative;}
.text__145895__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__145895__ .left,
.text__145895__ .right {width:50%;}
.text__145895__ .left span {padding:10px 60px 10px 10px;}
.text__145895__ .right span {padding:10px 10px 10px 60px;}
.text__145895__ .left i,
.text__145895__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__145895__ .left i {right:60px; left:0;}
.text__145895__ .right i {right:0; left:60px;}

.text__145895__ .left span:before,
.text__145895__ .left span:after,
.text__145895__ .left i:after,
.text__145895__ .right span:before,
.text__145895__ .right span:after,
.text__145895__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__145895__ .left span:before {right:60px; width:8px; height:8px;}
.text__145895__ .left span:after {right:36px; width:10px; height:10px;}
.text__145895__ .left i:after {right:-54px; width:16px; height:16px;}

.text__145895__ .right span:before {left:60px; width:8px; height:8px;}
.text__145895__ .right span:after {left:36px; width:10px; height:10px;}
.text__145895__ .right i:after {left:-54px; width:16px; height:16px;}

/*     145903 : 제목&내용 가로형      */
.text_horizontal__145903__ .title__145903__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__145903__ .text__145903__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__145903__:after {content:'';display:block;clear:both}
	.text_horizontal__145903__ .title__145903__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__145903__ .text__145903__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__145903__ .title__145903__ {font-size:15px}
	.text_horizontal__145903__ .text__145903__ {font-size:15px}
}

/*     145907 : 제목&내용 가로형      */
.text_horizontal__145907__ .title__145907__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__145907__ .text__145907__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__145907__:after {content:'';display:block;clear:both}
	.text_horizontal__145907__ .title__145907__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__145907__ .text__145907__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__145907__ .title__145907__ {font-size:15px}
	.text_horizontal__145907__ .text__145907__ {font-size:15px}
}

/*     145909 : 제목&내용 가로형      */
.text_horizontal__145909__ .title__145909__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__145909__ .text__145909__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__145909__:after {content:'';display:block;clear:both}
	.text_horizontal__145909__ .title__145909__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__145909__ .text__145909__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__145909__ .title__145909__ {font-size:15px}
	.text_horizontal__145909__ .text__145909__ {font-size:15px}
}

/*     145899 : 한줄 텍스트      */
.text__145899__ {display:table; width:100%;}
.text__145899__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__145899__ p a {color:#444444; text-decoration:none;}
.text__145899__ p span {display:block; position:relative;}
.text__145899__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__145899__ .left,
.text__145899__ .right {width:50%;}
.text__145899__ .left span {padding:10px 60px 10px 10px;}
.text__145899__ .right span {padding:10px 10px 10px 60px;}
.text__145899__ .left i,
.text__145899__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__145899__ .left i {right:60px; left:0;}
.text__145899__ .right i {right:0; left:60px;}

.text__145899__ .left span:before,
.text__145899__ .left span:after,
.text__145899__ .left i:after,
.text__145899__ .right span:before,
.text__145899__ .right span:after,
.text__145899__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__145899__ .left span:before {right:60px; width:8px; height:8px;}
.text__145899__ .left span:after {right:36px; width:10px; height:10px;}
.text__145899__ .left i:after {right:-54px; width:16px; height:16px;}

.text__145899__ .right span:before {left:60px; width:8px; height:8px;}
.text__145899__ .right span:after {left:36px; width:10px; height:10px;}
.text__145899__ .right i:after {left:-54px; width:16px; height:16px;}

/*     145910 : 제목&내용 가로형      */
.text_horizontal__145910__ .title__145910__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__145910__ .text__145910__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__145910__:after {content:'';display:block;clear:both}
	.text_horizontal__145910__ .title__145910__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__145910__ .text__145910__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__145910__ .title__145910__ {font-size:15px}
	.text_horizontal__145910__ .text__145910__ {font-size:15px}
}

/*     145911 : 제목&내용 가로형      */
.text_horizontal__145911__ .title__145911__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__145911__ .text__145911__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__145911__:after {content:'';display:block;clear:both}
	.text_horizontal__145911__ .title__145911__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__145911__ .text__145911__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__145911__ .title__145911__ {font-size:15px}
	.text_horizontal__145911__ .text__145911__ {font-size:15px}
}

